/*
Theme Name: 	Icon Agriculture
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Calum McLeod
Author URI: 	http://www.calum-mcleod.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


a#logo {
	height: 120px!important;
}

#Top_bar #logo {
	height: 120px!important;
}

h3 {
	line-height: 38px!important;
}

.e-mail:before {
    content: attr(data-website) "\0040" attr(data-user);
    unicode-bidi: bidi-override;
    direction: rtl;
        }

a.vc_btn.vc_btn_blue.vc_btn-blue.vc_btn_md.vc_btn-md.vc_btn_rounded.button-center {
	text-align: center;
}

.logocontain {
	width:100%;
}

.logocontainhalf {
	width: 50%;
}

@media only screen and (max-width: 1239px) {

#Header_creative #Top_bar .logo #logo img { 
	max-height:125px!important;
	#Header_wrapper {
	margin-top: 100px!important;
}
 
}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

#Header_creative #Top_bar .logo #logo img { 
	max-height:125px!important; 
}

#Header_wrapper {
	margin-top: 100px!important;
}

}